--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add a new page to the document. This also makes the new page the current active object. This allows for mandatory page creation regardless of multi-column output.
- !ruby/struct:SM::Flow::P 
  body: "For most purposes, #start_new_page is preferred."
full_name: PDF::Writer#new_page
is_singleton: false
name: new_page
params: (insert = false, page = nil, pos = :after)
visibility: public
